RubyGems Navigation menu

sayso-api-client 0.1.3

Ruby gem to use the SaySo API (v1).

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.3 - April 02, 2012 (6 KB)
  2. 0.1.2 - October 27, 2011 (5,5 KB)
  3. 0.1.1 - July 25, 2011 (5,5 KB)
  4. 0.1.0 - July 21, 2011 (5 KB)

dependencias de Runtime (3):

crack >= 0
oauth >= 0

Propietarios:

Autores:

  • Joost Hietbrink

SHA 256 checksum:

0fadbffdf51900f432fc69f0fb6f2d2d1738f0e3cd2a1a7731757d9b6683c4a6

Total de descargas 12.208

Para esta versión 3.720

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: